Subject: Re: Silly Week submission 1
From: "Submissions for ARC" <[email-masked]>
To: "The Rat" <[email-masked]>
Date: Sun, 30 Dec 2007 10:27:49 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "The Rat" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, December 16, 2007 4:45 PM
Subject: Silly Week submission 1

> "Academy 1/300th XB-70"
>
> by Dave Bailey, aka "The Rat"
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> During 30 years of service with NASA the XB-70 was used extensively in
> many roles. Beginning as a vehicle investigating the performance
> characteristics of high-speed flight by large aircraft, it contributed
> valuable information that proved critical to the eventual success of
> the first American SST, the Boeing Stratostar. Following that it
> became the first aircraft to launch a satellite when the McDonnell
> Douglas Loki streaked from its back and placed a military
> communications system into orbit. In a move which some saw as helping
> the competition, it spent time as a chase aircraft for the first three
> flights of the European HOTOL project, for which the crew were
> knighted by Queen Elizabeth II.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 04.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 05.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 05.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 06.jpg
>
> It was decided that the airframe would be retired in 1996, but
> sentimentality kept it flying for one more year, when it acted as an
> ambassador for the 50th anniversary of the United States Air Force.
> For this it was painted in pre-war colors of blue and yellow, making
> it a striking subject at airshows around the world.
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
> You can add the final text about your article here.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 08.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 08.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 09.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 09.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 10.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 10.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 11.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 12.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 12.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 13.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 13.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 14.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 14.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 15.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 15.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 16.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 16.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 17.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 17.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 18.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 018.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 19.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 19.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 20.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 20.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 21.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 21.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 22.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 22.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 23.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 23.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 24.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 24.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 25.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 25.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 26.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 26.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 27.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 27.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 28.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 28.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 29.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 29.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 30.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 30.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 31.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 31.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 32.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 32.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 33.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 33.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 34.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 34.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 35.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 35.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 36.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 36.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 37.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 37.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 38.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 38.jpg
>
> Photos and text (c) by "your name goes here"
>